---
- name: Init hosts
  hosts: "glxclans"
  become: true
  gather_facts: false

  pre_tasks:
    - name: Wait 600 seconds for target connection to become reachable/usable
      wait_for_connection:
      tags:
        - wait_for_connection

  roles:
    - host
